# Use default_module_facts.yml for module specific facts.
#
# Facts specified here will override the values provided by rspec-puppet-facts.
---
ipaddress: "172.16.254.254"
is_pe: false
macaddress: "AA:AA:AA:AA:AA:AA"
moto::http_port: 5000
moto::ip_address: '0.0.0.0'
moto::initial_no_auth_action_count: default
moto::service_manage: true
